/* $Id$ */

/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body {
}

#page-wrapper {
 background-color:#fff;
}

#page-Home {
    background-image:url("../images/nen.jpg");
	height:620px;

}
#page-Quienes-somos{
    background-image:url("../images/fons_somos.jpg");
	height:620px;

}

#page-Productos{
    background-image:url("../images/cartutxos_fons.jpg");
	height:620px;

}

#page-Tiendas{
    background-image:url("../images/ima-fons.jpg");
	height:620px;

}

#page-Politica-medioambiental{
    background-image:url("../images/fons_politica_medioa.jpg");
	height:620px;

}

#page-contacto{
    background-image:url("../images/fons_contacto.jpg");
	height:620px;

}

#page-En-Construccion{
    background-color:#b9cc1b;
	height:620px;

}
#page-En-Construccion #main-wrapper{
height:450px;
color:#fff;
font-size:30px;
}

#page-En-Construccion #main-wrapper .content p{
padding:40px;
}

#header {
background:url("../images/header.png") no-repeat;
}

#header .section {
}

#main-wrapper {
}

#main {
}

#footer {
background-image:url("../images/footer.jpg");
width:960px;
height:110px;
}

#footer .section {
}
